@charset "UTF-8";
/* line 16, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku h1::before {
  content: none;
}
/* line 17, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku h1::after {
  content: none;
}
/* line 18, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku h1 {
  font-size: 1rem;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  position: static;
}
/* line 26, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku h2 {
  font-size: 1rem;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  position: static;
  width: auto;
}
/* line 37, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku h2::after {
  content: none;
}
/* line 38, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku h3 {
  font-size: 1rem;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  position: static;
  width: auto;
}
/* line 47, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku h4 {
  font-size: 1rem;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  position: static;
  width: auto;
}
/* line 56, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku p img {
  padding: 0 !important;
}
/* line 59, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku hr {
  height: 3px;
  border: none;
  border-top: 3px #717171 dotted;
  margin-top: 60px;
  margin-bottom: 60px;
}
/* line 66, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku p {
  margin-top: 0 !important;
}
/* line 70, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku p.link {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 73, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku p.link a {
  padding-left: 1.5em !important;
  background-image: url("../images/arrow.png");
  background-position: left 0;
  background-repeat: no-repeat;
}
/* line 80, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku .btn_wrap {
  text-align: center;
}
/* line 82, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku .btn_wrap img {
  max-width: 367px;
}
/* line 86, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku .btn_wrap02 {
  text-align: center;
}
/* line 88, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku .btn_wrap02 img {
  max-width: 600px;
}
/* line 92, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku .btn_wrap03 {
  text-align: center;
}
/* line 94, ../scss/seibouryoku.scss */
.standard #mainContents #seibouryoku .btn_wrap03 img {
  max-width: 396px;
}

/* line 100, ../scss/seibouryoku.scss */
#seibouryoku {
  font-family: "Quicksand","游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  color: #505050;
}
/* line 103, ../scss/seibouryoku.scss */
#seibouryoku .ttl_font {
  font-family: "Tsukushi A Round Gothic","筑紫A丸ゴシック","Hiragino Maru Gothic Pro", "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック", Osaka, sans-serif;
}
/* line 105, ../scss/seibouryoku.scss */
#seibouryoku .ttl_font br {
  display: none;
}

@media print, screen and (min-width: 600px) {
  /* line 114, ../scss/seibouryoku.scss */
  #seibouryoku .ttl_font br {
    display: block;
  }
}
/* line 123, ../scss/seibouryoku.scss */
#seibouryoku p {
  font-size: 1rem;
  line-height: 1.5em;
}
/* line 127, ../scss/seibouryoku.scss */
#seibouryoku a {
  color: #dc1278;
}
/* line 130, ../scss/seibouryoku.scss */
#seibouryoku img {
  width: 100%;
  height: auto;
}

#seibouryoku #onestop {
  width: 45% !important;
}
/* line 134, ../scss/seibouryoku.scss */
#seibouryoku .bold {
  font-weight: bold;
}
/* line 137, ../scss/seibouryoku.scss */
#seibouryoku .bg_wrap {
  background: #fdf9fc;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 144, ../scss/seibouryoku.scss */
#seibouryoku .no_bg_wrap {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 151, ../scss/seibouryoku.scss */
#seibouryoku .fs_xl {
  font-size: 1.6rem !important;
}
/* line 155, ../scss/seibouryoku.scss */
#seibouryoku .fs_l {
  font-size: 1.4rem !important;
}
/* line 159, ../scss/seibouryoku.scss */
#seibouryoku .fs_normal {
  font-size: 1.2rem !important;
}
/* line 163, ../scss/seibouryoku.scss */
#seibouryoku .fs_m {
  font-size: 1rem !important;
}
/* line 167, ../scss/seibouryoku.scss */
#seibouryoku .t_center {
  text-align: center;
}
/* line 170, ../scss/seibouryoku.scss */
#seibouryoku .t_right {
  text-align: right;
}
/* line 173, ../scss/seibouryoku.scss */
#seibouryoku .clor_pink {
  color: #dc1278;
}
/* line 176, ../scss/seibouryoku.scss */
#seibouryoku .t_border {
  border-bottom: 1px solid #dc1278;
}
/* line 179, ../scss/seibouryoku.scss */
#seibouryoku .around_border {
  border: 1px solid #dc1278;
  padding: 10px 20px;
}
/* line 183, ../scss/seibouryoku.scss */
#seibouryoku .inline {
  display: inline-block;
}
/* line 186, ../scss/seibouryoku.scss */
#seibouryoku .pdf_wrap {
  float: right;
}
/* line 189, ../scss/seibouryoku.scss */
#seibouryoku .pdf_wrap p img {
  width: 18px !important;
}

@media print, screen and (min-width: 600px) {
  /* line 197, ../scss/seibouryoku.scss */
  #seibouryoku .bg_wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  /* line 201, ../scss/seibouryoku.scss */
  #seibouryoku .no_bg_wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  /* line 205, ../scss/seibouryoku.scss */
  #seibouryoku .fs_xl {
    font-size: 2.2rem !important;
  }
  /* line 209, ../scss/seibouryoku.scss */
  #seibouryoku .fs_l {
    font-size: 1.9rem !important;
  }
  /* line 213, ../scss/seibouryoku.scss */
  #seibouryoku .fs_normal {
    font-size: 1.5rem !important;
  }
  /* line 217, ../scss/seibouryoku.scss */
  #seibouryoku .fs_m {
    font-size: 1.25rem !important;
  }
}
/* line 227, ../scss/seibouryoku.scss */
#seibouryoku ul li {
  margin-left: 0 !important;
}
/* line 231, ../scss/seibouryoku.scss */
#seibouryoku ul.seibouryoku_scroll {
  width: 100%;
}
/* line 233, ../scss/seibouryoku.scss */
#seibouryoku ul.seibouryoku_scroll li {
  width: 94%;
  margin-left: 3% !important;
  margin-right: 3% !important;
}
/* line 241, ../scss/seibouryoku.scss */
#seibouryoku ul.nomal li {
  list-style-type: disc !important;
  margin-left: 1em !important;
  list-style-position: outside;
  margin-bottom: 20px;
}
/* line 246, ../scss/seibouryoku.scss */
#seibouryoku ul.nomal li span {
  font-size: 0.8em;
}
/* line 251, ../scss/seibouryoku.scss */
#seibouryoku .dot_border_box {
  border: 3px #717171 dotted;
  padding: 2rem;
  border-radius: 30px;
}
/* line 256, ../scss/seibouryoku.scss */
#seibouryoku .dot_border_box_kadomaru {
  border: 2px #dc1278 solid;
  background: #fff;
  border-radius: 30px;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 267, ../scss/seibouryoku.scss */
#seibouryoku table.hyou {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all;
}
/* line 268, ../scss/seibouryoku.scss */
#seibouryoku table.hyou caption {
  display: none;
}
/* line 276, ../scss/seibouryoku.scss */
#seibouryoku table.hyou th, #seibouryoku table.hyou td {
  border: solid 1px;
  /* 枠線指定 */
  padding: 10px;
}
/* line 280, ../scss/seibouryoku.scss */
#seibouryoku table.hyou th {
  text-align: center;
}
/* line 283, ../scss/seibouryoku.scss */
#seibouryoku table.hyou .th_01 {
  width: 20%;
}
/* line 286, ../scss/seibouryoku.scss */
#seibouryoku table.hyou .th_02 {
  width: 20%;
}
/* line 289, ../scss/seibouryoku.scss */
#seibouryoku table.hyou .th_03 {
  width: 60%;
}
/* line 292, ../scss/seibouryoku.scss */
#seibouryoku table.hyou th.th_04 {
  width: 37%;
}

@media print, screen and (min-width: 600px) {
  /* line 300, ../scss/seibouryoku.scss */
  #seibouryoku ul.seibouryoku_scroll {
    width: 100%;
  }
  /* line 302, ../scss/seibouryoku.scss */
  #seibouryoku ul.seibouryoku_scroll li {
    float: left;
    width: 44%;
    margin-left: 3% !important;
    margin-right: 3% !important;
  }
}
